

.tag_blue {
  display: inline-block;
  padding: 0.2em 0.6em;
  background-color: #0064fa; /*  */
  color: #fff;
  font-size: 0.85em;
  font-weight: bold;
  border-radius: 4px;
  line-height: 1.4;
}

.tag_orange {
  display: inline-block;
  padding: 0.2em 0.6em;
  background-color: #fa000f; /*  */
  color: #fff;
  font-size: 0.85em;
  font-weight: bold;
  border-radius: 4px;
  line-height: 1.4;
}

.tag_red {
  display: inline-block;
  padding: 0.2em 0.6em;
  background-color: #cc0000; /*  */
  color: #fff;
  font-size: 0.85em;
  font-weight: bold;
  border-radius: 4px;
  line-height: 1.4;
}

.hyperv-title span {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 3px solid #0064fa; /*  */
}

.kvm-title {
  display: inline-block;
  padding-bottom: 6px;
  border-bottom: 3px solid #fa000f; /*  */
}

.openshift-title {
  display: inline-block;
  padding-bottom: 6px;
  border-bottom: 3px solid #cc0000; /*  */
}


